---
layout: memberPage
type: news
title: OpenSynergy joins SOAFEE SIG
description: New member announcement – click for more details on OpenSynergy
date: 2023-04-20
memberId: opensynergy

banner:
  background: banner/banner3.jpg

Card:
  Class: new-member
---

# OpenSynergy joins SOAFEE SIG

The SOAFEE community are excited to welcome OpenSynergy as a voting member of the SOAFEE SIG.

## Why OpenSynergy is joining the SOAFEE SIG

OpenSynergy has been driving and investing in the open standard VIRTIO maintained by the OASIS consortium. VIRTIO provides a clean separation of the software from the underlying hardware and therefore eases the integration of diverse software components into complex systems. OpenSynergy is convinced that software-defined architecture will soon become the leading approach for EE designs in the automotive industry. OpenSynergy’s Arm-based automotive virtual platform, COQOS Hypervisor SDK, includes many devices specified to the VIRTIO standard. That is why it enables OEMs and Tier-ones to use, re-use, and combine services for a wide range of products and hardware.

Nowadays, many different players in the automotive industry see the benefits of software-defined architectures and are participating in industry-wide standardization efforts. “We are glad to see other players recognizing the same need for standardization and therefore welcome the SOAFEE initiative led by Arm. The initiative will allow all of us to focus on our core software competencies and less on tedious integration. We are committed to contributing to the SOAFEE initiative and evolving our products according to its results,” states Tero Salminen, Senior Director Product, Virtualization at OpenSynergy.

## About OpenSynergy

OpenSynergy provides embedded software products for the next generation of vehicles. Its hypervisor and communication products pave the way for an integrated driving experience.

The automotive virtual platform COQOS Hypervisor SDK integrates a mix of real-time applications and open source solutions on powerful domain controllers. It supports a large bundle of features corresponding to the virtualization standard VIRTIO, creating maximum flexibility: guest operating systems can be used and reused on different Systems on Chips.

The automotive leading Bluetooth® stack Blue SDK is one of OpenSynergy’s communications platforms. It is the reference Bluetooth® implementation for many OEMs around the world.

OpenSynergy further provides complimentary Automotive-Grade software components tailored for the AndroidTM Open Source Project (AOSP) to boost Android’s adoption in the automotive domain.

Website: www.opensynergy.com

Social Media:

LinkedIn: https://www.linkedin.com/company/opensynergy-gmbh

Youtube: https://www.youtube.com/user/OpenSynergy

